Qt 5.6 | Qt Quick | QML Types | Friction QML Type

Qt 5.6.3 Reference Documentation

# Friction QML Type

For applying friction proportional to the particle's current velocity More...

Import Statement: | import QtQuick.Particles 2.0
Inherits: | Affector

- List of all members, including inherited members

## Properties

- factor : real
- threshold : real

## Detailed Description

## Property Documentation

factor : real

A drag will be applied to moving objects which is this factor of their current velocity.

threshold : real

The drag will only be applied to objects with a velocity above the threshold velocity. The drag applied will bring objects down to the threshold velocity, but no further.

The default threshold is 0